@charset "UTF-8";

/* Base CSS */
body {font-family: "proxima-nova";font-weight: 400; font-style: normal; text-size-adjust: none; -webkit-text-size-adjust: none;}

/* Content */

.wrapper-sml { width: 80%; max-width: 1000px; margin: 0 auto; }

.banner {position:relative; background: #fff; width:100%;}
.bannertext {position:absolute; top: 50%; left: 50%; 
  -ms-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%); width:100%; height: auto;
text-align: center; font-size: 63px; color: #fff;
font-family: "proxima-nova", Helvetica, Arial, "sans-serif"; font-style: normal; font-weight:400;}

.content ul {margin-bottom: 25px;}
.content {display: block; padding: 10% 0 10% 0; }
.content h3 {-webkit-font-smoothing: antialiased; font-size: 25px; color:#231f20; font-family: "proxima-nova", Helvetica, Arial, "sans-serif"; font-style: normal; font-weight:700; line-height:35px; text-align: center; margin: 0 0 7% 0; text-transform: uppercase; letter-spacing: 1.5px;}
.content p {-webkit-font-smoothing: antialiased; font-size: 25px; color:#000; font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:400; line-height: 35px; margin: 0 0 35px 0; text-align: center;}
.content figure { padding: 15px 0 25px 0; }
.content figure img { max-width: 621px; margin: 0 auto; padding: 8% 0 10% 0; }

/* Form Styles */

.form {
  position:relative;
  clear:both;
  display:block;
}
.form label {
  display:block;
  font-size:25px;
  margin: 15px 0 5px 0;
   font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:400;
}
.form p {
  text-align: left;
margin: 5px 0 0 0;
   font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:400;
  font-size:25px;
}
.form .combined {
  width:50%;
  float:left;
}
.form .combined2 {
    line-height: 180px;
    vertical-align: baseline;
  width:50%;
  float:left;
}
.form .combined.thirty {
  width:33%;
  float:left;
}
.form input[type=text], .form input[type=date], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  border-radius: 5px;
  border: 1px solid #474745;
  background: #fff;
  padding: 10px 0 10px 0;
  text-indent: 15px;
  font-size: 15px;
  margin-bottom: 10px;
  box-sizing: border-box;
  width: 95%;
   font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:400;
  color: #474745;
}
.form textarea {
  border-radius: 5px;
  border: 1px solid #474745;
  background: #fff;
  padding: 10px 0 10px 0;
  text-indent: 15px;
  font-size: 14px;
  margin-bottom: 10px;
  box-sizing: border-box;
  width: 95%;
	height: 120px;
   font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:400;
  color: #474745;
}
.form .combined.posi input[type=text] {
  border-radius: 5px;
  border: 1px solid #474745;
  background: #474745;
  padding: 10px 0 10px 0;
  text-indent: 15px;
  font-size: 15px;
  margin-bottom: 10px;
  box-sizing: border-box;
  width: 95%;
  font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:400;
  color: #fff;
}
.form  .combined .combined input[type=text], .form .combined .combined input[type=date] {
  border-radius: 5px;
  border: 1px solid #474745;
  background: #fff;
  padding: 10px 0 10px 0;
  text-indent: 15px;
  font-size: 15px;
  margin-bottom: 10px;
  box-sizing: border-box;
  width: 90%;
   font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:normal;
  color: #474745;
}
.form select {
  width:100%;
}
.form .check {
  margin:10px 0px;
  width:33%;
  float:left;
}
.form .check label {
  float:left;
  margin: 0 5px;
	 font-family: "proxima-nova" ,sans-serif; font-style: normal; font-weight:400;
}
.form .check input[type=checkbox] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form .check input[type=radio] {
  float:left;
  margin: 3px 10px 0px 0px;
}
.form input.submit {
  margin-top:20px;
}

.highlight-form-label {color:#f8507c;}
.check input[type=checkbox].highlight-form-field ~ label, .check input[type=radio].highlight-form-field ~ label {
  color:#f8507c;
}

#systemMessage.highlight_message {border-radius: 10px; background: #16c1f3; display: inline-block; color: #fff !important; font-family: "proxima-nova",sans-serif; font-style: normal;font-weight:400;font-size: 25px; line-height:35px; outline: 0; text-decoration: none;
 padding: 10px 25px; border: 0; margin: 20px 0 20px 0; -webkit-font-smoothing: antialiased; clear:both;}
.highlight-form-field {border:1px solid #f8507c !important;}

/* Footer */

.footer {display:block; overflow:hidden; padding: 70px 0 70px 0; background: #fff; border-top: 1px #c8c8c9 solid; }

.footer p {color:#231f20; font-family: "proxima-nova"; font-style: normal; font-weight: 400; font-size:25px; line-height: 30px; text-align: center; padding: 0 0 0 0; }
.footer p a {color:#231f20; text-decoration: underline; }

/* Buttons */

.button { border-radius: 10px; background: #0e76bc; display: inline-block; color: #fff; font-family: "proxima-nova"; font-style: normal; font-weight: normal; font-size: 25px; line-height: 40px; outline: 0; text-decoration: none; padding: 5px 35px 2px 35px; margin: 123px 0 0 0; -webkit-font-smoothing: antialiased; -moz-appearance: none; -webkit-appearance: none; border:0; }

.button:hover {background:#0c93ba; cursor: pointer; transition:all 0.4s ease-in-out;} 
span.button:hover {background:#0c93ba; cursor: pointer; transition:all 0.4s ease-in-out;}

.mm-list, .mm-list > li:after {border:0 !important;}
.mm-list > li a {padding:15px 10px 15px 20px !important;}

/* MEDIA QUERIES */

@media only screen and (max-width: 1280px) {
	.wrapper, .wrapper-wide {width: 90%}
	.footer { padding: 179px 0 70px 0; }
}

@media only screen and (max-width: 1110px) {
.footer { padding: 70px 0 70px 0; }
.footer p { font-size: 20px; line-height: 35px; }
}

@media only screen and (max-width: 890px) {
}

@media screen and (min-width: 200px) and (max-width: 599px) {
    .content {
    display: block;
    padding: 20px 0 0 0;
}
  .wrapper {width: 90%}
	.content figure img {
    width: 100%;
		margin: 0 0 25px 0;
}
    .bannertext {
    position: relative;
    top: auto;
    left: auto;
    -ms-transform: none;
    -webkit-transform: none;
    transform: none;
        padding: 15px 0;
    width: 100%;
    height: auto;
    text-align: center;
    font-size: 25px;
    color: #000;
    font-family: "proxima-nova", Helvetica, Arial, "sans-serif";
    font-style: normal;
    font-weight: 400;
}
    .form .combined2 {
    line-height: 180px;
    vertical-align: baseline;
    width: 100%;
    float: none;
}
    .form .combined {
    width: 100%;
    float: none;
}
    .form .combined.thirty {
    width: 100%;
    float: none;
}
    .content p {
    -webkit-font-smoothing: antialiased;
    font-size: 15px;
    color: #000;
    font-family: "proxima-nova" ,sans-serif;
    font-style: normal;
    font-weight: 400;
    line-height: 25px;
    margin: 0 0 25px 0;
    text-align: center;
}
.button {
    border-radius: 10px;
    background: #0e76bc;
    display: inline-block;
    color: #fff;
    font-family: "proxima-nova";
    font-style: normal;
    font-weight: normal;
    font-size: 25px;
    line-height: 40px;
    outline: 0;
    width: 96%;
    text-decoration: none;
    padding: 5px 0 2px 0;
    margin: 20px auto 0 auto;
    -webkit-font-smoothing: antialiased;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 0;
}
}

@media screen and (min-width: 600px) and (max-width: 829px) {
	.wrapper {width: 90%}
}

@media only screen and (max-width: 900px) {
}

@media only screen and (max-width: 800px) {
}

@media only screen and (max-width: 700px) {
.form .combined {
  width:100%;
  float: none;
    }
}


